/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	font-family: 'Roboto', sans-serif;
	color: rgb(100,100,100);
	font-weight: 100;
}

p {
	line-height: 1.35em;
	margin-bottom:  1em;
}

.container {

}

.content {
	margin: 0 auto;
	width: 1120px;
	padding-left: 40px;
	padding-right: 40px;
}

.uitvaartSideBySide {
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
	overflow: hidden;
}

.uitvaartTitel {
	font-size: 2em;
	font-weight: 300;
	margin-bottom: 30px;
}

.uitvaartOmschrijving {
	float: left;
	width: 730px;
	margin-right: 40px;
}

.uitvaartFoto {
	width: 350px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	float: right;
}

.uitvaartFotoGroot {
	width:  100%;
}

.uitvaartOrganisatie img {
	max-width: 175px;
	display: block;
	margin-bottom: 20px;
	margin-top: 60px;
}

.uitvaartOrganisatieResp img {
	max-width: 175px;
	display: block;
	margin-top: 30px;
	margin-bottom: 30px;
}
.uitvaartOrganisatie, .uitvaartOrganisatie a, .uitvaartOrganisatieResp, .uitvaartOrganisatieResp a {
	color: rgb(160,160,160);
}

.uitvaartOrganisatieResp {
	display: none;
}

.videoEmbed {
	margin-top: 30px;
	margin-bottom: 30px;
}

.uitvaartFooter, .uitvaartFooter a {
	padding-top: 15px;
	padding-bottom: 15px;
	color: rgb(120,120,120);
	text-align: center;
}

.uitvaartFotoResp {
	display: none;
}

.fullplayerLogo {
	margin: 0 auto;
	height: 140px;
	margin-top: 30px;
	margin-bottom: 30px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.passwordForm {
	width: 400px;
	background-color: rgb(245,245,245);
	padding: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -90px;
	margin-left: -200px;
	box-sizing: border-box;
}

.passwordForm input, .passwordForm button {
	width: 100%;
	padding: 10px;
	border: solid 1px rgb(200,200,200);
	text-align: center;
}

.passwordForm button {
	background-color: rgb(220,220,220);
}

.passwordForm button:hover {
	background-color: rgb(240,240,240);
}

.offline {
	display: block;
   width: 150px;
   text-align: center;
   margin: 0 auto;
   margin-top: 60px;
}

.backgroundPassContainer {
	width: 100%;
   height: 100%;
   background-position: bottom right;
   background-size: cover;
}

@media (max-width: 1200px) {

.content {
	width: auto;
}

.uitvaartSideBySide {
	text-align: center;
	height: auto;
}

.uitvaartOmschrijving {
	width: 100%;
	float: none;
}

.uitvaartFoto {
	display: none;
}

.uitvaartOrganisatie {
	display: none;
}

.uitvaartOrganisatieResp img {
	margin-top: 30px;
	display: inline-block;
}

.uitvaartOrganisatieResp {
	display: block;
	padding-bottom: 30px;
	text-align: center;
}

.uitvaartFotoResp {
	display: inline-block;
}

.uitvaartFotoResp img {
	width: 100%;
	max-width: 250px;
	margin-top: 30px;
}

.passwordForm {
	width: 100%;
	top: 0;
	left: 0;
	margin: 0 auto;
	margin-top: 40px;
}

.noPadding {
	padding:  0;
}
}

.fullCustomText {
	margin:  0 auto;
	margin-top: 50px;
   text-align: center;
   display:  block;
   width:  80%;

}